Subject: Re: bug#41242: Port feature/native-comp to Windows - Improve handling of native compilation...

From: Nicolas Bértolo <[email-masked]>
Date: Mon, 25 May 2020 11:27:39 -0300

Hi Andrea,

> I see the patch is adding internal_condition_case_3 and
> internal_condition_case_4 but I don't see them used.  Is this a refuse
> of some previous version?

internal_condition_case_4 is used in clean_comp_unit_directory().
internal_condition_case_3 is not used, but I added it for completeness.

I have pushed a new patch that reduces the number of files probed when
loading.
It should work for Posix too.

Nico

El lun., 25 may. 2020 a las 11:05, Andrea Corallo (<[email-masked]>) escribió:

> Nicolas Bértolo <[email-masked]> writes:
>
> > I pushed a new version of the patch to my git repo.
> >
> > Thanks, Nico
>
> Hi Nico,
>
> I see the patch is adding internal_condition_case_3 and
> internal_condition_case_4 but I don't see them used.  Is this a refuse
> of some previous version?
>
> Thanks
>
>   Andrea
>
> --
> [email-masked]
>